<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1 plus MathML 2.0//EN" 
               "http://www.w3.org/TR/MathML2/dtd/xhtml-math11-f.dtd" [
  <!ENTITY mathml "http://www.w3.org/1998/Math/MathML">
]>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title>Reynold's genetic distance</title>
 <link rel="stylesheet" href="../libcss/mathematica.css" type="text/CSS"/>
        <!--<link rel="stylesheet" href="../libcss/main.css" type="text/CSS"/>
        <link rel="shortcut icon" href="./libimage/icon.png" type="images/x-icon"/> -->
<meta name="description" content="Reynold's genetic distance"/>
<meta name="keywords" content="formules"/>
<meta name="resource-type" content="document"/>
<meta name="distribution" content="global"/>
    </head>
    <body>

<h2>
	Reynold's genetic distance for short-term evolution (1983) [Reynolds, J. 83]
</h2>

<div>
<math:math xmlns:math="http://www.w3.org/1998/Math/MathML">
 <math:semantics>
  <math:mrow>
   <math:mrow>
    <math:mi math:fontstyle="italic">DReynold</math:mi>
    <math:mo math:stretchy="false">=</math:mo>
    <math:mrow>
     <math:mo math:stretchy="false">−</math:mo>
     <math:mi>ln</math:mi>
    </math:mrow>
   </math:mrow>
   <math:mrow>
    <math:mo math:stretchy="false">(</math:mo>
    <math:mrow>
     <math:mn>1</math:mn>
     <math:mo math:stretchy="false">−</math:mo>
     <math:mo math:stretchy="false">θ</math:mo>
    </math:mrow>
    <math:mo math:stretchy="false">)</math:mo>
   </math:mrow>
  </math:mrow>
  <math:annotation math:encoding="StarMath 5.0">DReynold = -ln (1 - %theta)</math:annotation>
 </math:semantics>
</math:math>
</div>



<div>
the following notation is used, for all 𝚹 estimators: 
</div>

<div>
	<math:math xmlns:math="http://www.w3.org/1998/Math/MathML">
 <math:semantics>
  <math:mrow>
   <math:mrow>
    <math:mover math:accent="true">
     <math:mi>n</math:mi>
     <math:mo math:stretchy="false">ˉ</math:mo>
    </math:mover>
    <math:mo math:stretchy="false">=</math:mo>
    <math:mrow>
     <math:msubsup>
      <math:mo math:stretchy="false">∑</math:mo>
      <math:mrow>
       <math:mi>i</math:mi>
       <math:mo math:stretchy="false">=</math:mo>
       <math:mn>1</math:mn>
      </math:mrow>
      <math:mi>r</math:mi>
     </math:msubsup>
     <math:mfrac>
      <math:msub>
       <math:mi>n</math:mi>
       <math:mi>i</math:mi>
      </math:msub>
      <math:mi>r</math:mi>
     </math:mfrac>
    </math:mrow>
   </math:mrow>
   <math:mi>,</math:mi>
   <math:mrow>
    <math:msub>
     <math:mi>n</math:mi>
     <math:mi>c</math:mi>
    </math:msub>
    <math:mo math:stretchy="false">=</math:mo>
    <math:mfrac>
     <math:mrow>
      <math:mo math:stretchy="false">(</math:mo>
      <math:mrow>
       <math:mi>r</math:mi>
       <math:mrow>
        <math:mover math:accent="true">
         <math:mi>n</math:mi>
         <math:mo math:stretchy="false">ˉ</math:mo>
        </math:mover>
        <math:mo math:stretchy="false">−</math:mo>
        <math:mrow>
         <math:msubsup>
          <math:mo math:stretchy="false">∑</math:mo>
          <math:mrow>
           <math:mi>i</math:mi>
           <math:mo math:stretchy="false">=</math:mo>
           <math:mn>1</math:mn>
          </math:mrow>
          <math:mi>r</math:mi>
         </math:msubsup>
         <math:mfrac>
          <math:msubsup>
           <math:mi>n</math:mi>
           <math:mi>i</math:mi>
           <math:mn>2</math:mn>
          </math:msubsup>
          <math:mrow>
           <math:mi>r</math:mi>
           <math:mover math:accent="true">
            <math:mi>n</math:mi>
            <math:mo math:stretchy="false">ˉ</math:mo>
           </math:mover>
          </math:mrow>
         </math:mfrac>
        </math:mrow>
       </math:mrow>
      </math:mrow>
      <math:mo math:stretchy="false">)</math:mo>
     </math:mrow>
     <math:mrow>
      <math:mo math:stretchy="false">(</math:mo>
      <math:mrow>
       <math:mi>r</math:mi>
       <math:mo math:stretchy="false">−</math:mo>
       <math:mn>1</math:mn>
      </math:mrow>
      <math:mo math:stretchy="false">)</math:mo>
     </math:mrow>
    </math:mfrac>
   </math:mrow>
   <math:mi>,</math:mi>
   <math:mrow>
    <math:mover math:accent="true">
     <math:msub>
      <math:mi>p</math:mi>
      <math:mi math:fontstyle="italic">lu</math:mi>
     </math:msub>
     <math:mo math:stretchy="false">˜</math:mo>
    </math:mover>
    <math:mo math:stretchy="false">=</math:mo>
    <math:mfrac>
     <math:mrow>
      <math:msubsup>
       <math:mo math:stretchy="false">∑</math:mo>
       <math:mrow>
        <math:mi>i</math:mi>
        <math:mo math:stretchy="false">=</math:mo>
        <math:mn>1</math:mn>
       </math:mrow>
       <math:mi>r</math:mi>
      </math:msubsup>
      <math:mrow>
       <math:msub>
        <math:mi>n</math:mi>
        <math:mi>i</math:mi>
       </math:msub>
       <math:mover math:accent="true">
        <math:msub>
         <math:mi>p</math:mi>
         <math:mi math:fontstyle="italic">ilu</math:mi>
        </math:msub>
        <math:mo math:stretchy="false">˜</math:mo>
       </math:mover>
      </math:mrow>
     </math:mrow>
     <math:mrow>
      <math:mi>r</math:mi>
      <math:mover math:accent="true">
       <math:mi>n</math:mi>
       <math:mo math:stretchy="false">ˉ</math:mo>
      </math:mover>
     </math:mrow>
    </math:mfrac>
   </math:mrow>
   <math:mi>,</math:mi>
   <math:mrow>
    <math:mover math:accent="true">
     <math:msub>
      <math:mo math:stretchy="false">α</math:mo>
      <math:mi math:fontstyle="italic">il</math:mi>
     </math:msub>
     <math:mo math:stretchy="false">˜</math:mo>
    </math:mover>
    <math:mo math:stretchy="false">=</math:mo>
    <math:mrow>
     <math:mn>1</math:mn>
     <math:mo math:stretchy="false">−</math:mo>
     <math:mrow>
      <math:msubsup>
       <math:mo math:stretchy="false">∑</math:mo>
       <math:mrow>
        <math:mi>u</math:mi>
        <math:mo math:stretchy="false">=</math:mo>
        <math:mn>1</math:mn>
       </math:mrow>
       <math:msub>
        <math:mi>v</math:mi>
        <math:mn>1</math:mn>
       </math:msub>
      </math:msubsup>
      <math:mover math:accent="true">
       <math:msubsup>
        <math:mi>p</math:mi>
        <math:mi math:fontstyle="italic">ilu</math:mi>
        <math:mn>2</math:mn>
       </math:msubsup>
       <math:mo math:stretchy="false">˜</math:mo>
      </math:mover>
     </math:mrow>
    </math:mrow>
   </math:mrow>
  </math:mrow>
  <math:annotation math:encoding="StarMath 5.0">bar n = sum _{i=1} ^r {{n_i} over r } , n_c = (r bar n - sum _{i=1} ^r {n^2 _i over {r bar n}}) over (r-1), tilde p _lu = sum _{i=1} ^r {n_i tilde p _ilu} over {r bar n},
tilde %alpha _il = 1 - sum ^{v_1} _{u=1} tilde p _ilu ^2</math:annotation>
 </math:semantics>
</math:math>
</div>



<h2>
	weighted average of single-locus ratio estimators :
</h2>



<div>
	<math:math xmlns:math="http://www.w3.org/1998/Math/MathML">
 <math:semantics>
  <math:mrow>
   <math:mover math:accent="true">
    <math:msub>
     <math:mo math:stretchy="false">θ</math:mo>
     <math:mi>W</math:mi>
    </math:msub>
    <math:mo math:stretchy="false">˜</math:mo>
   </math:mover>
   <math:mo math:stretchy="false">=</math:mo>
   <math:mfrac>
    <math:mrow>
     <math:mo math:stretchy="false">(</math:mo>
     <math:mrow>
      <math:msubsup>
       <math:mo math:stretchy="false">∑</math:mo>
       <math:mrow>
        <math:mi>l</math:mi>
        <math:mo math:stretchy="false">=</math:mo>
        <math:mn>1</math:mn>
       </math:mrow>
       <math:mi>m</math:mi>
      </math:msubsup>
      <math:msub>
       <math:mi>a</math:mi>
       <math:mi>l</math:mi>
      </math:msub>
     </math:mrow>
     <math:mo math:stretchy="false">)</math:mo>
    </math:mrow>
    <math:mrow>
     <math:msubsup>
      <math:mo math:stretchy="false">∑</math:mo>
      <math:mrow>
       <math:mi>l</math:mi>
       <math:mo math:stretchy="false">=</math:mo>
       <math:mn>1</math:mn>
      </math:mrow>
      <math:mi>m</math:mi>
     </math:msubsup>
     <math:mrow>
      <math:mo math:stretchy="false">(</math:mo>
      <math:mrow>
       <math:msub>
        <math:mi>a</math:mi>
        <math:mi>l</math:mi>
       </math:msub>
       <math:mo math:stretchy="false">+</math:mo>
       <math:msub>
        <math:mi>b</math:mi>
        <math:mi>l</math:mi>
       </math:msub>
      </math:mrow>
      <math:mo math:stretchy="false">)</math:mo>
     </math:mrow>
    </math:mrow>
   </math:mfrac>
  </math:mrow>
  <math:annotation math:encoding="StarMath 5.0"> tilde{%theta }_{W}= {( sum ^{m}_{l=1}a_{l}) } over {sum ^{m}_{l=1}( a_{l}+b_{l}) }</math:annotation>
 </math:semantics>
</math:math>
</div>

</body>
</html>
